/* Stars */
.stars {
	min-width: 75px;
	height: 10px;
}
.stars.stars-medium {
	min-width: 95px;
	height: 13px;
}
.stars.stars-large {
	min-width: 160px;
	height: 23px;
}
.star {
	display: inline-block;
	height: 11px;
	width: 15px;
}
.star.star-medium {
	height: 14px;
	width: 19px;
}
.star.star-large {
	height: 24px;
	width: 32px;
}
.star.star-half.star-white {
	background: url('/images/icons/star-half-white@2x.png') no-repeat top left;
	background-size: contain;
}
.star.star-full.star-white {
	background: url('/images/icons/star-full-white@2x.png') no-repeat top left;
	background-size: contain;
}
.star.star-empty.star-dark {
	background: url('/images/icons/star-empty-dark@2x.png') no-repeat top left;
	background-size: contain;
}
.star-empty {
	background: url('/images/icons/star-empty-light@2x.png') no-repeat top left;
	background-size: contain;
}
.star-half {
	background: url('/images/icons/star-half-yellow@2x.png') no-repeat top left;
	background-size: contain;
}
.star-full {
	background: url('/images/icons/star-full-yellow@2x.png') no-repeat top left;
	background-size: contain;
}

.star.star-half.star-hero {
	background: url('/images/icons/star-half-hero@2x.png') no-repeat top left;
	background-size: contain;
}
.star.star-full.star-hero {
	background: url('/images/icons/star-full-hero@2x.png') no-repeat top left;
	background-size: contain;
}


/* Selectable Stars */
.stars.selectable .star {
	cursor: pointer;
}
.stars.selectable:hover .star {
	background: url('/images/icons/star-full-yellow@2x.png') no-repeat top left;
	background-size: contain;
}
.stars.selectable .star.down {
	background: url('/images/icons/star-full-yellow@2x.png') no-repeat top left;
	background-size: contain;
}
.stars.selectable .star:hover {
	background: url('/images/icons/star-full-yellow@2x.png') no-repeat top left;
	background-size: contain;
}
.stars.selectable .star:hover ~ span.star,
.stars.selectable .star:hover ~ span.star ~ span.star,
.stars.selectable .star:hover ~ span.star ~ span.star  ~ span.star {
	background: url('/images/icons/star-empty-light@2x.png') no-repeat top left;
	background-size: contain;
}





/* Review Blocks */
.rating-block {
	display: inline-block;
	border: 1px solid #ECECEC;
	border-radius: 3px;
	padding: 9px 13px 7px 13px;
	font-size: 10px;
	line-height: 12px;
	background-color: #FFF;
	color: #2B2B2B;
}
.rating-block.big-rating {
	border: none;
	margin: 0 auto;
	/*padding: 7px 12px;*/
	background-color: #FFF;
	border-radius: 4px;
	color: #2b2b2b;
	font-size: 16px;
}

.rating-block .stars {
	float: left;
	margin-right: 5px;
}
.rating-block.big-rating .stars {
	margin-right: 10px;
}

.rating-block .review-count {
	float: left;
	border-right: 1px solid #ECECEC;
	padding-right: 13px;
	padding-top: 9px;
	padding-bottom: 7px;
	margin-right: 13px;
	margin-top: -9px;
	margin-bottom: -7px;
}
.rating-block.compact {
	padding: 9px 9px 7px 9px;
}
.rating-block.compact .review-count {
	padding-right: 9px;
	margin-right: 9px;
}


.review-block {
	padding: 30px 0;
	border-bottom: 1px solid #ECECEC;
	margin-bottom: 20px;
}
.review-user {
	max-width: 84px;
	float: left;
}
.review-block .review-user  p {
	width: 84px;
	padding: 10px 0;
	word-break: break-word;
}
.review-user .user-avatar {
	height: 84px;
	width: 84px;
	border: 2px solid #FDDA14;
	background-color: #F8F8F8;
	border-radius: 42px;
	overflow: hidden;
}
.review-user .user-avatar img {
	height: 100%;
	width: 100%;
	max-height: 100%;
	max-width: 100%;
	border-radius: 42px;
}
.user-reviews  .review-user .user-avatar, .user-dashboard  .review-user .user-avatar, .business-response .user-avatar {
	border: 0px solid #FFF;
	border-radius: 5px;
}
.user-reviews .review-block .review-user p, .user-dashbord .review-block .review-user p {
	padding: 10px 0 0 0;
}
.user-reviews .review-block .review-user  .user-stats, .user-dashboard .review-block .review-user  .user-stats {
	text-align: center;
	padding-left: 0px;
	font-size: 9px;
	line-height: 11px;
}
.user-reviews  .review-user .user-avatar img, .user-dashboard  .review-user .user-avatar img, .business-response .user-avatar img {
	border-radius: 5px;
}
.review-block .review-user .user-stats {
	padding-left: 8px;
	font-size: 9px;
	line-height: 11px;
}
.review-block .review-user .user-stats div.stat {
	margin-bottom: 3px;
}
.review-block .review-user .user-stats span {
	padding-right: 6px;
	vertical-align: -1px;
}

.review-block .review-content {
	margin-left: 106px;
	padding-top: 10px;
}
.user-reviews .review-block .review-content, .user-dashboard .review-block .review-content {
	padding-top: 5px;
	max-width: 900px;
}
.review-block .review-menu {
	font-size: 10px;
	line-height: 12px;
	margin-left: 15px;
}
.review-block .review-menu span.btn.btn-light:hover {
	    background-color: #FFF
}
.review-block .review-menu .btn {
	color: #9B9B9B;
	border: 1px solid #ECECEC;
	border-radius: 30px;
	padding: 9px 15px;
	font-size: 9px;
	line-height: 12px;
}
.review-block .review-menu .btn span {
	margin-right: 5px;
}
.review-block h4 {
	color: #2B2B2B;
}
.review-block .review-date {
	font-size: 12px;
	line-height: 18px;
	color: #404040;
	margin-left: 20px;
}
.review-block .review-text {
	position: relative;
	padding-right: 150px;
}
.review-block .review-text p {
	font-size: 14px;
	word-wrap: break-word;
}
.review-block .review-text-collapsed p {
	height: 90px;
	overflow-y: hidden;
}
.review-text-collapsed .review-fade {
	height: 35px;
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, #FFFFFF 100%);
	position: absolute;
	top: 55px;
	left: 0;
	width: 100%;
	z-index: 960;
}
.review-block .review-text .expand-review {
	display: inline-block;
	margin-top: 10px;
}

li.review-image {
	margin-right: 10px;
	cursor: pointer;
}

@media( max-width: 768px ) {
	.review-user {
		max-width: 100%;
		float: none;
	}
	.review-user .user-avatar {
		height: 42px;
		width: 42px;
		border-radius: 21px;
		float: left;
	}
	.review-user .user-avatar img {
		border-radius: 21px;
	}
	.review-user .review-user-info {
		margin-left: 54px;
	}
	.review-block .review-user  p {
		width: auto;
		padding: 5px 0 5px 0;
		text-align: left;
	}
	.review-block .review-user .user-stats {
		padding-left: 0;
	}
	.review-block .review-user .user-stats div.stat {
		display: inline-block;
		float: left;
		margin-bottom: 0;
		padding-right: 15px;
		height: 14px;
	}
	.review-block .review-content {
		padding-top: 15px;
		margin-left: 0;
	}
	.review-block .review-text {
		padding-right: 0;
	}
}



/* Start Review */
.start-review {
	border: 1px solid #D2D2D2;
	padding: 21px 28px;
	border-radius: 10px;
}
.start-review .review-content {
	margin-left: 116px;
	padding-top: 5px;
}
.start-review h5 {
	margin-bottom: 0;
}
.start-review .review-content p {
	margin-bottom: 10px;
}
.start-review .stars {
	height: 18px;
	min-width: 90px;
}
.start-review .star.star-medium {
	height: 19px;
	width: 27px;
	margin-right: 0;
}
.start-review .review-user .user-avatar {
	border: 2px solid #F8F8F8;
}


/* Big Profile Rating */
.profile-review-hero {
	border-radius: 5px;
}
.review-hero-left {
	float: left;
	padding: 40px 30px;
	border-right: 1px solid #c6ab39;
}
@media(max-width: 768px ) {
	.profile-review-hero {
		text-align: center;
	}
	.review-hero-left {
		display: inline-block;
		float: none;
		border-right: none;
	}
	
	.start-review .review-content {
		margin-left: 0;
		text-align: center;
	}
}
.review-hero-left .h1 {
	color: #2B2B2B;
}
.review-hero-left .stars {
	margin-left: 20px;
	float: right;
	padding-top: 7px;
}
.review-hero-right {
	float: right;
	padding: 40px 30px;
	color: #2B2B2B;
}
.review-hero-right .review-count {
	padding-top: 8px;
	margin-right: 20px;
}
.field-averages {
	margin: 10px 0 30px 0;
	padding: 0 40px;
}
.field-averages .field {
	float: left;
	width: 20%;
	text-align: center;
	min-width: 115px;
}
.field-averages .field p {
	margin: 0 0 8px 0;
	font-size: 16px;
	color: #2B2B2B;
}
@media( max-width: 768px ) {
	.review-hero-left .h1 {
		width: 100%;
		text-align: center;
	}
	.field-averages {
		margin: 20px 0 0 0;
		padding: 0 15px;
	}
	.field-averages .field {
		width: 50%;
		margin-bottom: 40px;
	}
}

.review-form .field-averages {
	padding: 0 10px;
	margin: 10px 0 45px 0;
}
.write-review .profile-section {
	padding-top: 40px;
	padding-bottom: 20px;
}
.write-review .divider.negative{
	transform: translate( 0, -50%);
}
.write-review .overall-rating {
	display: relative;
	transform: translate( 0, 50%);
	margin: 0 auto;
	border-radius: 5px;
	padding: 18px 42px;
	display: block;
	width: 75%;
	max-width: 380px;
}
.write-review .overall-rating .stars {
	padding-top: 3px;
}
.write-review .overall-rating h4 {
	margin-right: 25px;
}
@media( max-width: 768px ) {
	.write-review .overall-rating {
		text-align: center;
	}
	.write-review .overall-rating h4 {
		margin-right: 0;
		width: 100%;
		text-align: center;
	}
	.write-review .overall-rating .stars {
		padding-top: 5px;
		padding-bottom: 10px;
	}
}

.review-image {
	max-height: 140px;
	max-width: 140px;
}
.review-image img {
	border-radius: 5px;
}

/* Business Response Block */
.business-response {
	margin-top: 30px;
	padding-left: 60px;
	background-image: url('/images/icons/business-response.png');
	background-repeat: no-repeat;
	background-position: 15px 30px;
}
.business-response .review-content {
	margin-left: 106px;
	padding-top: 0px;
}